/* JP source: wp-admin/admin.php?page=wpcode-snippet-manager&snippet_id=617183 */
#gtf-marquee > div > div > div > div > div > div > figure > img {
  max-height: 100%;
  height: 100px;
}
.gtf-sponsors-bottom {
  position: fixed;
  bottom: 0;
  background: #fff;
  width: 100%;
  text-align: center;
  padding: 0;
  left: 0;
  box-shadow: -3px 3px 10px #000;
  background-color: #fff;
  display: flex;
  align-items: center;
  height: 120px;
  z-index: 100;
}
.flagship-sub-menu {
  position: relative;
  top: -3px;
}
#main
  > div.gtf-single-page-wrapper
  > div.row.g-0.g-0.flagship-singlepage-banner
  > div:nth-child(3)
  > div
  > img {
  width: 100px;
  position: relative;
  left: -18px;
  top: 10px;
}
#main .flagship-winners-section h2,
#gtf-videos > div > h2,
.flagship-subscribe-section > div > h2 {
  font-size: 22px !important;
}
/* jp end */

/* Bhavika Patel */
.gtf-searchform {
  display: none;
}
.flagship-winners-cate-col {
  flex: 0 0 17.9%;
  margin: 10px 10px 30px 10px;
  align-items: center;
  justify-content: center;
}
.active > .page-link,
.page-link.active {
  background: #d51317;
  border-color: #d51317;
}
.single-greening-the-future h3 {
  font-weight: 700 !important;
}
.flagship-logo img {
  height: 100px;
}
.gtf-main-heading-icon {
  position: relative;
}
.gtf-main-heading-icon img {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: auto;
}
.gtf-main-heading {
  position: relative;
  display: table;
}
.gtf-main-heading h1 {
  display: table-cell;
  vertical-align: middle;
}
.flagship-event-row h2 {
  margin-bottom: 20px !important;
}
.flagship-sub-menu ul li:hover > ul {
  display: block;
}
.flagship-sub-menu li {
  position: relative;
}
.flagship-sub-menu .sub-menu {
  display: none;
  position: absolute;
  top: 2em;
  left: 0;
  z-index: 99999;
  width: 100% !important;
  background: #fff;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
  font-family: "Montserrat", sans-serif;
  padding: 20px;
}
.flagship-sub-menu .sub-menu li a {
  font-family: "Montserrat", sans-serif !important;
  font-weight: 600 !important;
}
.flagship-sub-menu .sub-menu li a:hover,
.flagship-sub-menu .sub-menu li:hover {
  background: none;
  color: #d51317 !important;
}
.flagship-sub-menu .sub-menu li {
  color: #8ba94a;
  background: #fff;
  padding: 0px 0px;
  border: none;
  border-radius: 8px;
  line-height: 15px;
  font-size: 16px;
  text-transform: uppercase;
  list-style: none;
  font-family: "Montserrat", sans-serif !important;
  box-shadow: none;
  display: inline-block;
  font-weight: 600 !important;
}
.flagship-header-section {
  padding-top: 0px;
  padding-bottom: 25px;
}
.flagship-banner img {
  width: 100%;
  object-fit: cover;
}
.flagship-sub-menu {
  background: #8ba94a;
  padding: 10px;
  text-align: center;
}
.flagship-sub-menu ul {
  display: inline-flex;
  margin-top: var(--bs-gutter-y);
  max-width: 100%;
  flex-wrap: wrap;
  gap: 30px;
  font-family: "Montserrat", sans-serif;
}
.flagship-sub-menu ul li {
  color: #8ba94a;
  background: #fff;
  padding: 15px 30px;
  border: none;
  border-radius: 8px;
  line-height: 15px;
  font-size: 16px;
  text-transform: uppercase;
  list-style: none;
  font-family: "Montserrat", sans-serif;
  box-shadow: 0 0px 5px 0px rgba(0, 0, 0, 0.2);
  display: inline-block;
}
.flagship-sub-menu ul li a {
  color: #8ba94a !important;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 600;
}
.flagship-sub-menu ul li a:hover {
  color: #d51317 !important;
}
.flagship-short-writeup-section {
  padding-top: 30px;
  padding-bottom: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 30px !important;
  padding-right: 30px !important;
}
.text-black {
  color: #000;
}
.text-blue {
  color: #8ba94a;
}
.text-white {
  color: #fff;
}
.row.g-0.g-0.flagship-singlepage-banner {
  padding: 30px 20px;
}
.flagship-main-container h1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  line-height: 1 !important;
  font-weight: 700 !important;
  font-size: 3rem !important;
  margin-bottom: 50px !important;
  font-family: "Montserrat", sans-serif;
  padding-right: 20px;
}
.wrapper-gtf h1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 1 !important;
  font-weight: 700 !important;
  font-size: 3rem !important;
  margin-bottom: 0px !important;
  font-family: "Montserrat", sans-serif;
}
.flagship-main-container h2,
.wrapper-gtf h2 {
  text-transform: normal;
  letter-spacing: 1px;
  display: block;
  padding: 0;
  border-radius: 5px;
  line-height: 1 !important;
  font-weight: 700 !important;
  font-size: 22px !important;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
}
.flagship-main-container h3,
.wrapper-gtf h3 {
  font-size: 1rem;
  font-family: "Montserrat", sans-serif;
}
.flagship-main-container h4 {
  letter-spacing: 1px;
  font-weight: 600 !important;
  font-size: 1.1rem;
  font-family: "Montserrat", sans-serif;
}
#flagship-main {
  background: #fff;
}
.page-template-gtf p,
.single-greening-the-future p,
.tax-greening-the-future-category p,
.page-template-gtf a,
.single-greening-the-future a,
.tax-greening-the-future-category a {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
}
.pull-out-main {
  height: 500px;
  padding: 30px !important;
  position: relative;
}
.pull-out-main:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  background: rgba(78, 171, 233, 0.2);
}
.pull-out-wrap {
  position: relative;
}
.pull-out-heading {
  background: #fff;
  padding: 30px 10px 30px 20px;
  border-left: 10px solid #8ba94a;
  border-radius: 6px 0px 0px 6px;
}
.pull-out-content {
  background: #fff;
  padding: 30px 20px 30px 0px;
  border-radius: 0px 6px 6px 0px;
}
a.primary-btn.button {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  background: #d51317;
  padding: 10px 20px;
  color: #fff;
  border-radius: 6px;
  margin-top: 10px;
  display: inline-block;
}
a.primary-btn.button:hover {
  background: #a11000 !important;
}
.flagship-winners-col {
  flex: 0 0 17.9%;
  margin: 10px 10px 30px 10px;
  align-items: center;
  justify-content: center;
}
.flagship-winners-section {
  border-top: 5px solid #8ba94a;
  background: #f1f4ea;
  padding: 30px 20px !important;
}
.flagship-winners-row {
  display: flex;
  flex-wrap: wrap;
}
.flagship-winners-section h2,
.flagship-subscribe-row h2,
.gtf-related-posts h2 {
  margin-bottom: 20px !important;
  font-size: 22px !important;
}
.flagship-featured-image img {
  position: relative;
  width: 100%;
  height: 180px;
  object-fit: cover;
  border-radius: 10px;
}
.flagship-featured-image a {
  display: flex;
}
.gtf-social-field {
  margin-bottom: 0px;
  vertical-align: middle;
  padding-top: 4px;
}
.flagship-featured-image {
  position: relative;
  border-radius: 10px;
  margin-bottom: 15px;
}
.flagship-featured-image:after {
  content: "";
  position: absolute;
  width: 15px;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(213, 19, 23, 0.5);
  border-radius: 10px 0px 0px 10px;
}
.flagship-event-section {
  padding: 30px 10px !important;
}
.flagship-subscribe-section {
  padding-bottom: 60px !important;
}
.flagship-subscribe-section #mce-EMAIL {
  border: 1px solid #707070 !important;
  /* width: 10%; */
  border-radius: 50px 0px 0px 50px;
  padding: 15px 10px;
  flex: 30%;
  line-height: 20px;
}
.flagship-subscribe-section #mc_embed_signup_scroll > div.mc-field-group {
  background: transparent;
  padding: 0;
  text-align: center;
  height: 25px;
  display: flex;
  flex-wrap: wrap;
  -ms-flex: 1;
  flex: 1;
  width: 60%;
  margin: auto;
}
.flagship-subscribe-section #mc-embedded-subscribe {
  background: #f11000;
  border-radius: 0px 50px 50px 0px;
  display: inline-block;
  line-height: 32px;
  border: none;
  padding: 10px 40px;
  top: 0;
  position: relative;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
}
.flagship-sponsor-logo p {
  text-transform: uppercase;
}
.flagship-sponsor-logo-img {
  width: 90px;
  height: 90px;
  background: #fff;
  border-radius: 50%;
  padding: 16px;
  margin-right: 0;
  display: inline-block;
}
.flagship-subscribe-section #mc-embedded-subscribe:hover {
  background: #a11000 !important;
  border: none !important;
}
.gtf-content-section {
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
  -webkit-column-gap: 3em;
  -moz-column-gap: 3em;
  column-gap: 3em;
}
.quote-section p {
  background: #f1f4ea !important;
}
.quote-section {
  background: #f1f4ea;
  border-top: 5px solid #8ba94a;
  padding: 30px;
}
.main-gtf-hero h3 {
  text-transform: uppercase;
  font-size: 20px !important;
  margin-bottom: 0;
}
.main-gtf-hero h5 {
  color: #8ba94a;
  text-transform: uppercase;
}
.quote-section h3 {
  font-size: 2.5rem;
  margin-bottom: 20px;
  font-weight: 400 !important;
}
.quote-section p {
  text-align: center;
  font-size: 22px;
  font-style: italic;
  line-height: 30px;
  font-weight: 400;
  width: 75%;
  margin: 0 auto;
  min-width: 300px;
}
.gtf-content-section {
  padding: 30px;
}
.gtf-related-posts {
  background: #f1f4ea;
  border-top: 5px solid #8ba94a;
  padding: 30px;
}
.gtf-website-field a {
  background: #f11000;
  padding: 10px 20px;
  display: inline-flex;
  color: #fff;
  border-radius: 8px;
  margin-right: 20px;
  font-size: 12px;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
}
.gtf-website-field a:hover {
  background: #a11000 !important;
  color: #fff !important;
}
.gtf-social-field {
  display: inline-block;
}
.row.gtf-category-age {
  margin-bottom: 20px;
}
.gtf-title-section {
  margin-bottom: 40px !important;
}
.gtf-organisation-field {
  margin-bottom: 20px !important;
}
.gtf-title-section h3 {
  color: #8ba94a;
  text-transform: uppercase;
}
.main-gtf-hero {
  margin: 30px auto;
  padding: 0 20px;
}
.col-md-12.gtf-socials {
  margin-bottom: 20px;
}
.gtf-website-field {
  display: inline-flex;
}
.gtf-social-field a {
  display: inline-flex;
  margin: 0 10px 0 10px;
}
.gtf-social-field {
  display: inline-block;
}
.social-meks h3 {
  margin-bottom: 10px;
}
.gtf-featured-image {
  position: relative;
  border-radius: 10px;
  margin-bottom: 15px;
}
.gtf-featured-image img {
  border-radius: 10px;
  display: flex;
}
.gtf-featured-image:after {
  content: "";
  position: absolute;
  width: 15px;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(139, 169, 74, 0.5);
  border-radius: 10px 0px 0px 10px;
}
.gtf-extra-fields .social-meks {
  padding-top: 20px;
  border-top: 2px solid #eee;
}
.gtf-single-page-wrapper {
  background-image: linear-gradient(#8ba94a, #6f873a);
}
.flagship-single-subscribe-section {
  background: #fff;
  padding: 40px 20px 80px !important;
}
.posts-section {
  padding: 10px;
}
.archive-item {
  flex: 0 0 17.9%;
  margin: 10px 10px 30px 10px;
}
.archived-posts {
  display: flex;
  flex-wrap: wrap;
}
.category-youtube {
  padding: 20px;
}
@media (max-width: 767px) {
  .gtf-content-section {
    columns: 1 !important;
  }
  .archive-item {
    flex: 0 0 45% !important;
    margin: 10px;
  }
  .flagship-sub-menu ul {
    display: inline-flex;
    flex-wrap: wrap !important;
    gap: 10px;
  }
  .pull-out-main {
    height: auto !important;
  }
  .pull-out-content {
    border-radius: 0px 0px 6px 6px !important;
    padding: 30px 10px 30px 20px !important;
    border-left: 10px solid #8ba94a;
  }
  .flagship-winners-col {
    flex: 0 0 44.4% !important;
  }
  .flagship-winners-cate-col {
    flex: 0 0 44.4%;
  }
  .flagship-subscribe-section #mc_embed_signup_scroll > div.mc-field-group {
    display: inline-table !important;
    width: 90% !important;
  }
  .flagship-sub-menu ul li {
    margin: 0;
  }
  .flagship-subscribe-section #mce-EMAIL {
    border-radius: 50px 50px 50px 50px !important;
    width: 100% !important;
  }
  .flagship-subscribe-section #mc-embedded-subscribe {
    border-radius: 50px 50px 50px 50px !important;
    display: inline-block !important;
    margin-top: 20px !important;
  }
  .flagship-logo img {
    height: 80px !important;
  }
  .flagship-header-section .col-md-9,
  .flagship-header-section .col-md-3 {
    width: 50% !important;
  }
  .gtf-main-heading-icon img {
    position: relative !important;
  }
  .gtf-searchform {
    display: block !important;
  }
  .wpv-filter-form {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }
}
